# XQilla XQC API Documentation

# xqilla-xqc.h File Reference

`#include <xqc.h>`

Go to the source code of this file.

## Functions

XQC_Implementation * | createXQillaXQCImplementation (int version)
| Creates an XQC_Implementation object that uses XQilla.

## Function Documentation

XQC_Implementation* createXQillaXQCImplementation | ( | int | version | ) |

Creates an XQC_Implementation object that uses XQilla.

Examples:
  xqc-basic.c, and xqc-context-item.c.